Subject: Re: [lojban] Lessons

From: Rob Speer <[email-masked]>
Date: Thu, 24 May 2001 23:30:48 -0400

On Fri, May 25, 2001 at 03:06:08AM +0000, Jorge Llambias wrote:
> la robyspir cusku di'e

Crap. I really do need a 'y' in there, don't I. Or at least a pause. (Although
I was spelling it 'rabspir'.)

> > ganai ti solji gi mi ba citka le mi mapku
> > "If this is made of gold, then I will eat my hat."
> 
> Compare with:
> 
> "If this were made of gold, then I would eat my hat."
> 
> Assuming "this" is not made of gold, I have no problem asserting
> the first sentence, but I certainly don't want to assert the
> second one. They can't both be translated by the same Lojban
> sentence.

Okay, then we're essentially in agreement. ganai...gi and go...gi are
legitimate ways of saying if...then as long as you're not basing it on a
situation that is likely to be untrue. That part is what requires the
'subjunctive'.

So... do we need a new tense for this? Perhaps use a couple of 'x' cmavo to
express "in another universe" or "in all possible universes" and one to return
to the universe of what we believe to be true?
-- 
la rab.spir